<!DOCTYPE html>
<html>
 {% load static %}
    <head>
        <title>Login</title>
        <link rel="stylesheet" href="{% static 'login.css' %}">
        <link href="https://fonts.googleapis.com/css?family=Laila&display=swap" rel="stylesheet">
    </head>

    <body id="layer">

        <div id="layerkrem">
            <h1 style="text-align: center"> Get to Know Your Stocks!</h1>
            <form method="post" id="tulisan">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Login</button>
                <p>Don't have an account yet?</p>
                <a style="text-decoration: underline;" href="/register/">Register</a>
            </form>  
        </div>

    </body>
</html>

